<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">19.867816925049</MDI>
      <MDI key="STATISTICS_MAXIMUM">475.99920654297</MDI>
      <MDI key="STATISTICS_MEAN">141.0064080789</MDI>
      <MDI key="STATISTICS_STDDEV">84.439918609148</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">42.35</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
